DEV Community

loading...

Discussion on: GraphQL Auth with Passport and Lighthouse PHP

Collapse
joselfonseca profile image
Jose Luis Fonseca Author

Not sure what you mean by that, are you facing any errors? Remember this is for a PHP Laravel app or API, if you are looking for something more like a service I would recommend you do hasura.io/ or prisma.io/

Collapse
redefinered profile image
Red De Guzman

there are compatibility errors when I generate a new laravel app and run the very first terminal command composer require nuwave/lighthouse laravel/passport joselfonseca/lighthouse-graphql-passport-auth

Thread Thread
redefinered profile image
Red De Guzman

I think that these instructions are only applicable to Laravel 7.* ?

Thread Thread
joselfonseca profile image
Jose Luis Fonseca Author

If you are on Laravel 8 then I don't yet have a compatible version. I am working on that.